        @import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital@0;1&display=swap');
        @import url('https://fonts.googleapis.com/css2?family=Gentium+Book+Plus:ital@0;1&display=swap');
        .shadow-effect {
            background: #fff;
            padding: 20px;
            border-radius: 30px;
            /*text-align: center;*/
            border: 1px solid #ECECEC;
            box-shadow: 0 19px 38px rgba(0,0,0,0.10), 0 15px 12px rgba(0,0,0,0.02);
            height:300px;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        #customers-testimonials .shadow-effect p {
            font-family: 'Playfair Display', serif;
            /*font-family: 'Gentium Book Plus', serif;*/
            /*font-family: inherit;*/
            font-style: italic;
            font-size: 17px;
            font-weight: 300;            
            line-height: 1.5;
            margin: 0 0 17px 0;
            color:#3a3a3a;
            text-align:justify;
        }

        .testimonial-name {
            margin: -17px auto 0;
            display: table;
            width: auto;
            background: #3190E7;
            padding: 9px 35px;
            border-radius: 12px;
            text-align: center;
            color: #fff;
            box-shadow: 0 9px 18px rgba(0,0,0,0.12), 0 5px 7px rgba(0,0,0,0.05);
        }

        #customers-testimonials .item {
            text-align: center;
            padding: 50px;
            margin-bottom: 80px;
            opacity: .6;
            -webkit-transform: scale3d(0.8, 0.8, 1);
            transform: scale3d(0.8, 0.8, 1);
            -webkit-transition: all 0.3s ease-in-out;
            -moz-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
        }

        #customers-testimonials .owl-item.active.center .item {
            opacity: 1;
            -webkit-transform: scale3d(1.0, 1.0, 1);
            transform: scale3d(1.0, 1.0, 1);
        }

        .owl-carousel .owl-item img {
            transform-style: preserve-3d;
            max-width: 90px;
            margin: 0 auto 17px;
        }
        .quotes-icon {
            position: absolute;
            top: 30px;
            left: 30px;
        }
        
        .quotes-icon-reverse{
            position: absolute;
            bottom: 50px;
            right: 30px;
            transform: rotate(180deg);
        }

        #customers-testimonials.owl-carousel .owl-dots .owl-dot.active span,
        #customers-testimonials.owl-carousel .owl-dots .owl-dot:hover span {
            background: #3190E7;
            transform: translate3d(0px, -50%, 0px) scale(0.7);
        }

        #customers-testimonials.owl-carousel .owl-dots {
            display: inline-block;
            width: 100%;
            text-align: center;
        }

        #customers-testimonials.owl-carousel .owl-dots .owl-dot {
            display: inline-block;
        }

        #customers-testimonials.owl-carousel .owl-dots .owl-dot span {
            background: #3190E7;
            display: inline-block;
            height: 20px;
            margin: 0 2px 5px;
            transform: translate3d(0px, -50%, 0px) scale(0.3);
            transform-origin: 50% 50% 0;
            transition: all 250ms ease-out 0s;
            width: 20px;
        }
            
        .rounded-10{
            border-radius: 10px;
        }
        .rounded-12{
            border-radius: 12px;
        }
        .rounded-15{
            border-radius: 15px;
        }
        .rounded-20{
            border-radius: 20px;
        }
        .rounded-30{
            border-radius: 30px;
        }
@media only screen and (min-width: 1204px) and (max-width: 1300px){
       .aboutnew {
              margin-left: 540px;
              margin-top: -465px!important;
              width: 430px;
             
    }
     .parallax-section {
          
             width: 500px!important;
             margin-left: 150px;
             height: 510px;
             border-radius: 30px;
       }
       
         .buttonnew{
            float: left;
            margin-left: -400px;
            margin-top: -110px !important;
   }

    .about{
 
        margin-right: 700px!important;
 
    }
     .fs-16{
 
    width:420px!important;
    font-size: 12px !important;

   }
      .parallax-section h3{

    margin-right:670px!important;
    font-weight: 350;
    letter-spacing: -1px;
     }
       .comment-form .form-group {
                    position: relative !important;
                    margin-bottom: -10px !important;
                    margin-top: 30px !important;
                }
          .contact {
                background: skyblue;
                height: 420px;
                margin-top: 40PX;
                 border-radius:20px;
            }
      .touch{
    padding: 60px;

}

}
 @media only screen and (min-width: 1024px) and (max-width:1200px)  {

      .parallax-section {
          
       width:490px!important;
       margin-left: 70px;
       height: 510px; 
       border-radius: 30px; 
       
        }
       .button{
           float: left;
          margin-left: -360px;
         margin-top: -70px !important;
         }
      .col-md-5{

           margin-left: 465px;
          margin-top: -464px;
           width: 425px;

         }

    .about{
 
   margin-right:415px!important;
 
    }
   .fs-16{
 
        width:420px!important;
        font-size: 12px !important;

   }
      .parallax-section h3{

    margin-right:432px!important;

     }
        .comment-form .form-group {
                    position: relative !important;
                    margin-bottom: -10px !important;
                    margin-top: 30px !important;
                }
          .contact {
                background: skyblue;
                height: 420px;
                margin-top: 40PX;
                 border-radius:20px;
            }
       .touch{
    padding: 60px;

}

        }
   
    @media only screen and (max-width: 415px)  {

  .owl-carousel.owl-loaded{
            margin-left:-1px!important;
        }
        .owl-next{
                margin-right: 27px!important;
                color:black!important;

        }
        .owl-prev{
                margin-left: 30px!important;
        }
   .owl-theme .owl-controls .owl-nav [class*="owl-"] {

color:black!important;
}
         
  .panel-white{
 
    padding: 20px 20px 20px 20px!important;
 
    }
       .newimage {
            
            text-align: justify!important;
            width: 350px!important;
            margin-top: 100px!important;
            margin-bottom: 15px!important;
             margin-left: -25px!important;
          
    }
        .parallax-section {
            height: 740px !important;
        }

      .textword{
       font-family: cursive!important;
      line-height: 35px;
}
               .iconphone{
             display: grid!important;
             grid-template-columns: auto auto auto!important;
             gap: 12px!important;
             padding: 20px!important;
         }
         .contact {
                    background: skyblue;
    height: 610px;
    margin-top: 9PX;
    border-radius: 35px!important;
            }
      .call{
            text-align: center;
            text-decoration-line: underline;
           text-decoration-thickness: 4px;
           margin-top: 5px!important;
      }
          }
   @media only screen and (min-width: 500px) and (max-width: 920px) {
      
         .contact {
                    background: skyblue;
    height: 610px;
    margin-top: 9PX;
    border-radius: 35px!important;
    width: 70%;
    /* text-align: center; */
    margin-left: 115px;
            }
         .call{
            text-align: center;
            text-decoration-line: underline;
           text-decoration-thickness: 4px;
           margin-top: 5px!important;
      }
}
@media only screen and (min-width: 200px) and (max-width: 285px){
      .parallax-section {

      height: 1000px !important;
      }
    .iconphone {
    display: grid!important;
    grid-template-columns: auto auto!important;
    gap: 12px!important;
    padding: 20px!important;
}
   }   

  @media only screen and (min-width: 1360px)  and (max-width: 1366px) {
        
          .panel{
                 width:370px!important;
                margin-left: 75px!important;
                padding: 30px 30px 30px 30px!important;
            
            }
            .panel-3{
              margin-left: 500px!important;
              margin-top: -715px!important;
            }
    
             .panel-2{
                 margin-left: 935px!important;
                 margin-top: -716px!important;
             }
                
             .newimage {
            
           width: 435px;
           margin-top: -467px!important;
           margin-bottom: 15px;
           margin-left: 525px;
    }

       .parallax-section {
              
              width: 500px!important;
              margin-left: 200px;
              height: 545px;
             border-radius: 30px;
        }
        .parallax-section h3{
            font-size: 12px!important;
            letter-spacing: 1px;
            font-weight: 400;
            margin-left: 20px!important;
            text-align: justify;
        }
        .buttonnew{
                 margin-top: -90px!important;
                 text-align: right;
        }
        .about{
               margin-right: 680px;
        }

       
            .fs-16{
                    width: 440px;
            }


           .maintenance{
           
               font-size: 12px;
               margin-bottom: -15px;
               float: right;
               width: 370px;
               margin-right: 200px; 
               margin-top: 26px;

     }

      .service{

         margin-top: 480px;
       
         }
      .section{
    
            font-size: 14px;
    margin-bottom: -71px;
    width: 590px;
    margin-left: 175px;
    margin-top: 45px;

       }
     
      .video{
        
          width: 35%!important;
          float: right!important;
          margin-top: -80px!important;

     }
         .homeimage{
     
          float: left;
          width: 30%!important;
          margin-top: 6px!important;
          margin-left: 250px!important;


          }
   .comment-form .form-group {
                    position: relative !important;
                    margin-bottom: -10px !important;
                    margin-top: 30px !important;
                }
          .contact {
                background: skyblue;
                height: 420px;
                margin-top: 40PX;
                border-radius:20px;
            }
      .touch{
    padding: 60px;

}


        }      



    @media only screen and (min-width: 1380px) and (max-width: 1500px) {
                 
            .panel{
                 width:340px!important;
                margin-left:45px!important;
                padding: 30px 30px 30px 30px!important;
            
            }
            .panel-3{
                width:430px;
                margin-left:455px!important;
                margin-top: -720px!important;
            }
    
             .panel-2{
                 with:300px;
                     margin-left: 870px!important;
                margin-top: -720px!important;

             }
             .panel:hover{
                 width:30%!important;
                 
             }
        .panel-2:hover{
                 width:29%!important;
             }
        .panel-3:hover{
                 width:29%!important;
               
                
             }
        .parallax-section{
            width: 527px!important;
            margin-left: 200px!important;
           height: 490px!important;
           padding: 70px 8!important;
            border-radius: 30px;
        }
        .parallax-section h3{
            text-align:left!important;
            font-size: 19px;
            letter-spacing: -1px;
            font-weight: 400;
           
        }
        .button{
          
            margin-right: -240px;
            margin-top:-2px;
        }
        .about{
               margin-right: 600px!important;
        }

    .newimage {

              float: right;
    margin-right: -720px!important;
    margin-top: -400px!important;
    width: 390px;

            }

           .fs-16 {
                   text-align:center; 
                   font-size:12px!important;
                   margin-top:20px!important;
                   text-align:center;
                   width:470px;
        }
            col-md-7 {
                width: 45% !important;
                margin-left: 45px !important;
            }
         
        .appointment {

            height: 320px!important;
            margin-top:100px!important;
        }
            .comment-form .form-group {
                    position: relative !important;
                    margin-bottom: -10px !important;
                    margin-top: 30px !important;
                }
          .contact {
                background: skyblue;
                height: 420px;
                margin-top: 40PX;
                 border-radius:20px;
            }
   .touch{
    padding: 60px;

}
        }
     @media only screen and (min-width: 1510px) and (max-width: 1690px){
             .homemaintenance{

                       float: left!important;
    /* margin-right: 829px !important; */
    margin-top: -23px !important;
    width: 118px !important;
    margin-left: 330px;
    width:21%;
                 }
   .maintenance{
            font-size: 12px;
    margin-bottom: -84px;
    float: right;
    width: 412px;
    margin-right: 360px;
    margin-top: 17px;
     }
     .service{
    margin-top: 400px;
     }
      .section{
   
       font-size: 14px;
    margin-bottom: -67px;
    width: 687px;
    margin-left: 235px;
    margin-top: 77px;
     }
     
      .video{
       width: 35%!important;
    float: right!important;
    margin-top: -80px!important;

   }
     .homeimage{
     
      float: left;
      width: 21%!important;
      margin-top: 0px!important;
      margin-left: 355px!important

  }
         .panel{
                width:500px!important;
                margin-left: 45px;
                padding: 30px 30px 30px 30px!important;
            }
            .panel-3{
                width:430px;
                  margin-left: 614px!important;
                   margin-top: -650px!important
            }
             .panel-2{
                 with:300px;
                 margin-left: 1150px!important;
                 margin-top: -650px!important;

             }
      .panel:hover{
                 width:30%!important;
                 
             }
        .panel-2:hover{
                 width:29%!important;
             }
        .panel-3:hover{
                 width:29%!important;
                
                
             }
     .parallax-section{
                width: 523px!important;
                margin-left: 360px!important;
                height: 480px!important;
                padding: 70px 8!important;
                 border-radius: 30px;
        }
        .parallax-section h3{
            text-align:left!important;
            font-size: 19px;
            letter-spacing: -1px;
            font-weight: 400;
            margin-right: 625px;
            border-radius: 30px;
        }
        .button{
            
            margin-right: -240px!important;
            margin-top:-2px!important;
        }
        .about{
               margin-right: 600px!important;
        }

    .newimage {

                   float: right !important;
                   margin-right: -695px !important;
                   margin-top: -395px !important;
                   width: 375px !important;
            }

           .fs-16 {
                   text-align:center; 
                   font-size:12px!important;
                   margin-top:20px!important;
                   text-align:center;
                   width:470px;
        }
            col-md-7 {
                width: 45% !important;
                margin-left: 45px !important;
            }
.appointment {

            height: 320px!important;
            margin-top:100px!important;
        }
       .comment-form .form-group {
                    position: relative !important;
                    margin-bottom: -10px !important;
                    margin-top: 30px !important;
                }
          .contact {
                background: skyblue;
                height: 420px;
                margin-top: 40PX;
                border-radius:20px;
            }
     }


@media only screen and (min-width: 990px) and (max-width:1350px) {
            .panel {
                width: 365px!important;
                margin-left: 45px !important;
                padding: 30px 30px 30px 30px !important;
            }

            .panel-3 {
                width: 430px;
                    margin-left: 460px !important;
                margin-top: -715px !important;
            }

            .panel-2 {
                with: 300px;
                   margin-left: 865px !important;
                   margin-top: -715px !important;
            }
                 .panel:hover{
                 width:30%!important;
                 
             }
        .panel-2:hover{
                 width:29%!important;
             }
        .panel-3:hover{
                 width:29%!important;
                background-image: url("../price1.jpg")!important;
                
             }

                .homemaintenance{

                       float: left!important;
                       /* margin-right: 829px !important; */
                       margin-top: -23px !important;
                       width: 118px !important;
                       margin-left: 330px;
                       width:21%;
                 }
   .maintenance{
           
           float: right;
           width: 460px;
           margin-right: 120px;
     }
           .section{
   
              font-size: 14px;
              margin-bottom: -115px;
              width: 600px;
              margin-left: 100px;
              margin-top: 59px;
}
   

    .service{
          margin-top: 414px;
       }
     
      
      .video {
    width: 35%!important;
    float: right!important;
    margin-top: -40px!important;
}


  .homeimage{
     
             float: left;
    width: 30%!important;
    margin-top: -17px!important;
    margin-left: 176px!important;
}
        .comment-form .form-group {
                    position: relative !important;
                    margin-bottom: -10px !important;
                    margin-top: 30px !important;
                }
          .contact {
                background: skyblue;
                height: 420px;
                margin-top: 40PX;
                 border-radius:20px;
            }
   .touch{
    padding: 60px;

}

}
    
   @media only screen and (min-width: 1700px) and (max-width: 2000px) {

          .homemaintenance{
 
                       float: left!important;
                       /* margin-right: 829px !important; */
                       margin-top: -23px !important;
                       width: 118px !important;
                       margin-left: 330px;
                       width:21%;
                 }

   .maintenance{
            font-size: 12px;
            margin-bottom: -15px;
            float: right;
            width: 356px;
            margin-right: 465px;
            margin-top: 26px;

     }

        .service{

    margin-top: 480px;
     }
         .section{
   
     font-size: 14px;
    margin-bottom: -71px;
    width: 735px;
    margin-left: 310px;
    margin-top: 90px;

       }
     
      .video{
       width: 35%!important;
    float: right!important;
    margin-top: -80px!important;

       }
  .homeimage{
     
        float: left;
    width: 23%!important;
    margin-top: 0px!important;
    margin-left: 480px!important;


          }



         .panel{
                width:510px!important;
                margin-left: 60px;
                padding: 30px 30px 30px 30px!important;
            }
            .panel-3{
                width:430px;
                margin-left:700px!important;
                margin-top:-650px!important;
            }
             .panel-2{
                 with:300px;
                 margin-left:1320px!important;
                 margin-top:-650px!important;

             }
   .panel:hover{
                 width:30%!important;
                 
             }
        .panel-2:hover{
                 width:29%!important;
             }
        .panel-3:hover{
                 width:29%!important;
                 
                
             }
        .parallax-section{
               width: 520px!important;
               margin-left: 480px!important;
             height: 470px!important;
             padding: 70px 8!important;
              border-radius: 30px;
        }
        .parallax-section h3{
            text-align:left!important;
            font-size: 19px;
            letter-spacing: -1px;
            font-weight: 400;
            margin-right: 610px!important;
            border-radius: 30px;
        }

        .fs-16 {
                   text-align:center; 
                   font-size:12px!important;
                   margin-top:20px!important;
                   text-align:center;
                   width:470px;
        }
        .button{
            
            margin-right: -240px!important;
            margin-top:20px!important;
        }
        .about{
               margin-right: 600px!important;
        }

      .newimage {

             float: right !important;
    margin-right: -690px !important;
    margin-top: -372px !important;
    width: 376px !important;
            }

           .fs-16 {
                   text-align:center; 
                   font-size:11px!important;
                   margin-top:20px!important;
        }
            col-md-7 {
                width: 45% !important;
                margin-left: 45px !important;
            }
    .appointment {

            height: 320px!important;
            margin-top:100px!important;
        }
      .comment-form .form-group {
                    position: relative !important;
                    margin-bottom: -10px !important;
                    margin-top: 30px !important;
                }
          .contact {
                background: skyblue;
                height: 450px;
                margin-top: 40PX;
                border-radius:20px;
            }
      .touch{
    padding: 60px;

}
}
